How to install lua-dbi-common on Debian 9 (Stretch)